## libhtml-html5-sanity-perl 0.101

=== debian/changelog ===
libhtml-html5-sanity-perl (0.101-2) unstable; urgency=low

  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libtest-simple-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 20:32:53 +0200

libhtml-html5-sanity-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616521.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 09:14:15 +0100
