=== debian/control ===
Source: libhtml-html5-sanity-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libxml-libxml-perl,
 libmodule-signature-perl (>= 0.66),
 libxml-libxml-debugging-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-sanity-perl.git
Homepage: http://search.cpan.org/dist/HTML-HTML5-Sanity/

Package: libhtml-html5-sanity-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: make HTML5 DOM trees less insane
 HTML::HTML5::Sanity is a Perl library tidying HTML::HTML5::Parser.
 .
 The Document Object Model (DOM) generated by HTML::HTML5::Parser meets
 the requirements of the HTML5 spec, but will probably catch a lot of
 people by surprise.
 .
 The main oddity is that elements and attributes which appear to be
 namespaced are not really. For example, the following element:
 .
  <div xml:lang="fr">...</div>
 .
 Looks like it should be parsed so that it has an attribute "lang" in
 the XML namespace. Not so. It will really be parsed as having the
 attribute "xml:lang" in the null namespace.
