## libhtml-html5-sanity-perl 0.103

=== debian/changelog ===
libhtml-html5-sanity-perl (0.103-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.103
  * Dropped 2001_disable_verification.patch, modified test was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Updated (build-)dependencies.
  * Added myself to Uploaders and copyright.
  * Fixed copyright-refers-to-symlink-license lintian warning.

  [ Jonas Smedegaard ]
  * Update copyright file: Improve references for convenience copy of
    Module::Install.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 16:48:32 +0100
