=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
  dh-buildinfo,
- libxml-libxml-perl,
- libmodule-signature-perl (>= 0.66),
+ libxml-libxml-perl (>= 1.70),
+ libobject-authority-perl,
  libxml-libxml-debugging-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-sanity-perl.git
@@ -19,6 +20,7 @@
 Package: libhtml-html5-sanity-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
+Recommends: libhtml-html5-parser-perl
 Description: make HTML5 DOM trees less insane
  HTML::HTML5::Sanity is a Perl library tidying HTML::HTML5::Parser.
  .
