=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,10 @@
 DEB_UPSTREAM_TARBALL_MD5 = f2d98fd28fc716e9c4d4403126146360
 
 # Needed both by upstream build process and at runtime
-common-depends = libxml-libxml-perl
+common-depends = libobject-authority-perl, libxml-libxml-perl (>= 1.70)
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
 
 # Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libmodule-signature-perl (>= 0.66), libxml-libxml-debugging-perl
+CDBS_BUILD_DEPENDS += , libxml-libxml-debugging-perl
