## libhtml-html5-sanity-perl 0.104

=== debian/changelog ===
libhtml-html5-sanity-perl (0.104-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a show-stopper for
    contributions, referring to wiki page for details.

  [ Florian Schlichting ]
  * Import Upstream version 0.104
  * Remove copyright paragraph for deleted inc/Scalar/Util*
  * Bump copyright years
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Remove build-dependency on libobject-authority-perl
  * Remove versions from build-dependencies satisfied in oldstable

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 20:49:06 +0200
