=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libhtml-html5-sanity-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
  perl,
- cdbs (>= 0.4.85~),
+ cdbs,
  debhelper (>= 7.0.1),
  dh-buildinfo,
- libxml-libxml-perl (>= 1.70),
- libobject-authority-perl,
+ libxml-libxml-perl,
  libxml-libxml-debugging-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-sanity-perl.git
 Homepage: http://search.cpan.org/dist/HTML-HTML5-Sanity/
