=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = f2d98fd28fc716e9c4d4403126146360
 
 # Needed both by upstream build process and at runtime
-common-depends = libobject-authority-perl, libxml-libxml-perl (>= 1.70)
+common-depends = libxml-libxml-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
