=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/HTML-HTML5-Sanity/   .*/HTML-HTML5-Sanity-([\d.]+)\.tar\.gz debian
