## libhtml-html5-sanity-perl 0.105

=== debian/changelog ===
libhtml-html5-sanity-perl (0.105-2) unstable; urgency=medium

  * Fix enhance (not recommend) libhtml-html5-parser-perl.
    Thanks to Kjetil Kjernsmo.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use anonscm hostname.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Use debhelper compatibility level 9 (not 7).
  * Update git-buildpackage config: Filter any .git* files.
  * Update watch file:
    + Use format version 4.
    + Watch MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on devscripts.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Fix double-space-delimit copyright holders.
    + Extend coverage for myself. Relicense packaging as GPL-3+.
    + Add alternate git source URL.
    + List CPAN issue tracker as preferred contact.
  * Add lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Sep 2017 00:37:09 +0200

libhtml-html5-sanity-perl (0.105-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.105
  * Update copyright years, dropping inc/ paragraphs removed upstream
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Update vcs fields to their canonical value

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Oct 2015 23:32:21 +0200
