=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: libhtml-html5-sanity-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
+Build-Depends: cdbs,
  perl,
- cdbs,
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libxml-libxml-perl,
  libxml-libxml-debugging-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-sanity-perl.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-html5-sanity-perl.git
 Homepage: http://search.cpan.org/dist/HTML-HTML5-Sanity/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-html5-sanity-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
-Recommends: libhtml-html5-parser-perl
+Enhances: ${cdbs:Enhances}
 Description: make HTML5 DOM trees less insane
  HTML::HTML5::Sanity is a Perl library tidying HTML::HTML5::Parser.
  .
